목록 조회 · 상태 목록 — 반품, 불만 접수, 교환
반품, 교환 및 불만 접수 목록과 상세 정보를 봅니다.
GET
/api/v1/request-statusescURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/request-statuses?limit=20' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
응답
{
"data": [
{
"code": "example",
"created_at": "2026-01-01T12:00:00Z",
"id": "example",
"is_initial": false,
"locale": "en",
"name": "Example",
"position": 1,
"type": "return"
}
],
"meta": {
"pagination": {
"has_more": false,
"limit": 20,
"next_cursor": null
},
"request_id": "example"
}
}